.stm_titlebox {/*
    Template: pearl
    Theme Name: Pearl Child Theme
    Theme URI: http://pearl.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/

.wpcf7-form .wpcf7-response-output:empty {display: none;}
.left-line-title{
	width: 100%;
	border-left: solid 2px #f79421;
	padding: 0 20px;
	margin-bottom: 30px;
	display: inline-block;
}
.ml20{
	margin-left: 20px;
}
.ml10{
	margin-left: 10px;
}
.mr20{
	margin-right: 20px;
}
.pt30{
	padding-top: 30px;
}
.pb30{
	padding-bottom:30px;
}
.mb35{
	margin-bottom: 35px;
}

/*Mayur Finserv*/
.btn_extended{
	padding: 7px 20px 7px 20px !important;
}

/*Home Page*/
.stm_services_text_carousel_style_4 .stm_services_carousel .item{
	padding: 0px !important;
} 
.stm_services_text_carousel_style_4 .stm_services_carousel .item .content{
	padding: 30px !important;
	padding-bottom:0px !important;
}
.stm_services_text_carousel_style_4 .owl-stage .item_wr .item_thumbnail img{
	border-top-left-radius: 10px !important;
	border-top-right-radius: 10px !important;
}
.home-ourservices{
	padding-top: 60px;
	padding-bottom: 35px;
}
.home-ourclient{
	padding-top: 60px;
	padding-bottom: 60px;
}
.home-ourclient .stm_carousel_style_1{
	margin-bottom: 0px;
}
.home-ourclient .stm_carousel_style_1 .stm_carousel__big{
	margin-bottom: 0px;
}
.home-ourclient .stm_carousel_style_1 .stm_carousel__single_big{
	min-height: auto !important;
}
.home-testimonials{
	padding-top: 60px;
	padding-bottom: 35px;
}
.home-ourblog{
	padding-top: 60px;
	padding-bottom: 35px;
}


/*Footer Section*/
.stm-footer .stm-footer__bottom{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.stm-footer__bottom .stm_markup__sidebar > div:first-child a{
	color: #fff !important;
}
.stm-footer .footer-widgets aside#nav_menu-2, #nav_menu-3{
	padding-left:7%;
}
.stm-footer .footer-widgets aside#nav_menu-2 ul li{
	margin-bottom: 4px !important;
}
.stm-footer .footer-widgets aside#nav_menu-3 ul li{
	margin-bottom: 4px !important;
}

.dynamic-footer-strip{
    background-color: #f79421;
    padding: 35px 0px 30px;
}

.dynamic-footer-strip .widget {
    margin-bottom: 0px;
}

.footer-strip{
    font-size: 0px;
}

.dynamic-footer-strip .left{
    color: #ffffff;
    font-size: 24px;
    line-height: 34px;
    width: 75%;
    display: inline-block;
    vertical-align: top;
    font-weight: 500;

}

.dynamic-footer-strip .right{
    width: 25%;
    display: inline-block;
    vertical-align: top;
    text-align: right;

}

.dynamic-footer-strip .right a{
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #34495e;
    background-color: #ffffff;
    padding: 10px 30px;
    border-radius: 5px;
    text-decoration: none;
    border:1px solid #ffffff;
}

.dynamic-footer-strip .right a:hover{
    background-color: transparent;
    color: #ffffff;
}
@media (max-width: 600px) {
	.dynamic-footer-strip .footer-strip {
		display: flex;
		align-items: center;
	}
	.dynamic-footer-strip .left{
		width: 100%;
		display: block;
		font-size: 18px;
		line-height: 24px;
	}
	.dynamic-footer-strip .right{
		width: 50%;
		display: block;
		text-align: left;
	}
	.dynamic-footer-strip .right a{
		    font-size: 12px;
		    padding: 5px 14px;
	}
}

/*Test Page*/
.testpage1-bannersection{
	margin-top: -60px;
	padding-top: 60px;
	padding-bottom: 60px;
}
.testpage1-bannersection h2.vc_custom_heading {
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 36px;
	border-color: rgb(11, 11, 11);
	text-shadow: rgb(0 0 0 / 75%) 7px 7px 10px;
	color: rgb(247, 148, 33);
	opacity: 1;
}
.testpage1-bannersection  .stm_iconlist {
    margin: 20px 0px;
}
.testpage1-bannersection .stm_iconlist li{
	font-size: 16px;
    color: #000;
    font-weight: 500;
    background-color: #e2dfe2;
    padding: 5px 15px;
    margin-bottom: 10px;
    border-radius: 5px;
    position: relative;
    display: block;
    width: max-content;
}
.testpage1-bannersection .testpage-contactform .wpb_wrapper{
	width: 57%;
	padding: 30px;
	background-color: #ffffff;
	border-radius: 20px;
	margin-left: auto;
	opacity: 80%;
}
.testpage1-bannersection .testpage-contactform .wpb_wrapper .wpb_text_column{
	margin-bottom: 20px !important;
}
.testpage1-bannersection .testpage-contactform .wpb_text_column .wpb_wrapper{
	width: 100%;
	padding: 0px;
}
.testpage1-bannersection .testpage-contactform .wpb_text_column .wpb_wrapper p{
	font-weight: 600;
	line-height: 26px;
}
.testpage1-keyfeatures{
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
.testpage1-keyfeatures .wpb_single_image{
	margin-bottom: 0px;
}
.testpage1-keyfeatures .wpb_single_image .vc_figure{
	width: 100%;
}
.testpage1-keyfeatures .wpb_single_image .vc_single_image-wrapper{
	width: 100%;
}
.testpage1-keyfeatures .wpb_single_image img{
	width: 100%;
}
.testpage1-keyfeatures .stm_iconlist {
	margin-left: 20px;
}
.testpage1-keyfeatures .stm_iconlist ul{
	display: grid;
	grid-column-gap: 20px;
	grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
}
.testpage1-Whatsmore{
	padding-top: 60px;
	padding-bottom: 60px;
}
.testpage2-contact-us{
	padding-top: 60px;
	padding-bottom: 60px;
}
@media (max-width: 1024px) {
	.testpage1-bannersection .testpage-contactform .wpb_wrapper{
		width: 80%;
	}
	.stm-footer .footer-widgets aside#nav_menu-2, #nav_menu-3 {
	    padding-left: 15px;
	}
	.stm_header_style_1 .stm_slider, .stm_header_style_1 .stm_titlebox{
		margin-top: 0px !important;
	}
}
@media (max-width: 780px) {
	.testpage1-bannersection{
		margin-top: 0px;
	}
	html body #wrapper .stm_mobile__header{
		 box-shadow: 0 0 10px rgb(0 0 0 / 5%);
	}
}

@media (max-width: 600px){
	.testpage1-bannersection .testpage-contactform .wpb_wrapper{
		width: 100%;
		margin-top: 35px;
	}
	.testpage1-bannersection .stm_iconlist li{
		font-size: 14px;
	}
	.col-reverse{
		display: flex;
		flex-direction: column-reverse;
	}
	.col-reverse .wpb_single_image{
		margin-bottom: 35px;
	}
}
/*Contact Us Page*/
.contact-us-section2{
	margin-top: 35px;
	padding-top: 60px;
	padding-bottom: 60px;
}

/*Blog Page*/
.stm_loop__single_list_style_2 .stm_post_details{
	margin-bottom: 10px;
}
.stm_loop__single_list_style_2  .post_excerpt.stm_mgb_34{
	margin-bottom: 15px;
}
.blogtitle{
	font-size: 24px !important;
	font-weight: 400;
	line-height: 30px !importan;
}
.stm_loop__single_list_style_2:last-child {
    margin-bottom: 30px !important;
}

/*Header Section*/
.stm-header {
    box-shadow: 0 0 10px rgb(0 0 0 / 5%);
}
.stm_titlebox_style_14{
	margin-bottom: 70px !important;
}

/*Request A Quote Page*/
.request-a-quote-section1{
	margin-bottom: 35px;
}

/*Faqs Page*/
.faqs-section1{
	margin-bottom: 45px;
}

@media (max-width: 1024px){
	.stm-footer__bottom .stm_markup__sidebar{
		margin: 5px 0 0 !important;
	}
}


/*Services Page*/
.stm_services_single__panel{
	display: none;
}
.stm_iconbox_style_3 .stm_iconbox__text h5{
	font-size: 17px !important;
	line-height: 24px !important;
	margin-bottom: 4px !important;
}
.stm_iconbox.clearfix.stm_iconbox_style_3 {
    margin-bottom: 10px;
}
.stm_accordions_style_3 .vc_tta-container .vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading .vc_tta-panel-title > a{
	background-color: #ffefdd !important;
	border: 0px !important;
}
.atcb-item-link:hover, .vc_tta.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel.vc_active .vc_tta-title-text, .wtc_h.active, .wtc_h:not(.wbc):hover, .stm_titlebox .stm_breadcrumbs span > span[property="name"]{
	color: #f79421 !important;
}
.vc_tta.vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-body{
	padding: 20px 15px 23px !important;
}
.wpb_text_column ul {
	padding-left: 15px !important;
}
.wpb_text_column ul li{
	font-size: 15px;
	line-height: 28px;
	margin-bottom: 4px !important;
}

.equity-getstarted {
    width: 100%;
    text-align: center;
}
.equity-getstarted ul{
	padding: 0px;
	margin: 0px;
}
.equity-getstarted ul li {
    display: inline-block;
    vertical-align: top;
}
.equity-getstarted ul li.dotarrow-eus {
    width: 110px;
    text-align: center;
    padding-top: 40px;
    padding-left: 20px;
}
.equity-getstarted ul li img {
    display: inline-block;
}
.equity-getstarted ul li h4 {
    color: #eb6400;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
}
.equity-getstarted ul li h5 {
    font-size: 14px;
    font-weight: 600;  
    text-transform: uppercase;
    color: #222020;
    margin-top: 12px;
}
.equity-getstarted ul li p {
    color: #222020; 
    font-size: 12px; 
    margin-top: 10px;   
}

@media (max-width: 600px) {
	.equity-getstarted ul li.dotarrow-eus{
		display: none;
	}
	.equity-getstarted ul li{
		margin-bottom: 30px;
	}
}

.top-invest-list ul{display:flex;justify-content:center;list-style-type: none;padding: 0px; margin: 0px;}
.top-invest-list ul > li{padding:0 20px;position:relative; display: flex; align-items: center;}
.top-invest-list ul li span.lbl{line-height:16px;float:left;padding-left:45px;}
@media screen and (max-width:991px){.top-invest-list ul > li{flex-basis:33%;margin:10px 0;}
}
@media screen and (max-width:767px){.top-invest-list{padding:15px;position:relative;}
.top-invest-list ul > li{flex-basis:100%;padding:0;margin:10px 0;align-items:center;}
}
.top-invest-list ul > li.solid{background:url(../images/solid.svg) no-repeat}
@media screen and (max-width:991px){.top-invest-list ul > li.solid{background-position:0 50%}
}
.top-invest-list ul > li.guided{background:url(../images/guided.svg) no-repeat}
@media screen and (max-width:991px){.top-invest-list ul > li.guided{background-position:0 50%}
}
.top-invest-list ul > li.personalized{background:url(../images/personalized.svg) no-repeat}
@media screen and (max-width:991px){.top-invest-list ul > li.personalized{background-position:0 50%}
.videoversitypage .top-invest-list ul{display:flex!important;}
}
.top-invest-list ul > li.algo{background:url(../images/algo.svg) no-repeat}
@media screen and (max-width:991px){.top-invest-list ul > li.algo{background-position:0 50%}
}
.top-invest-list ul > li p.list-title{font-size:16px;font-family:OpenSans-SemiBold, Arial, Helvetica, sans-serif;line-height:24px}
.top-invest-list ul>li span.img-icon {
    margin-right: 15px;
}
.top-invest-list ul>li span.img-icon img {
    width: 33px;
    height: 33px;
}
.top-invest-list ul>li .lbl-mytag {
    padding-left: 0px;
    font-size: 18px;
    line-height: 22px;
    color: #0b0b0b;
    margin: 0;
}
.top-invest-list ul>li span.img-icon {
    width: 33px;
}

@media (max-width: 600px) {
	.top-invest-list ul{
		flex-direction: column;
	}
}

.hiw-landing{
    width: 100%;
    text-align: center;
}
.hiw-landing ul{
	padding: 0px;
	margin: 0px;
}
.hiw-landing ul li {
    display: inline-block;
    min-width: 250px;
    border-radius: 10px;
    box-shadow: 1px 8px 9px rgba(43,43,43,0.05);
    background-color: #ffffff;
    border: 1px solid #dedede;
    padding: 20px;
    margin: 0 12px;
}
.hiw-landing ul li:first-child {
    margin-left: 0;
}
.hiw-landing ul li:last-child {
    margin-right: 0;
}
.hiw-landing ul li h5 {
    font-size: 14px;
    font-weight: 600;  
    text-transform: uppercase;
    margin-top: 20px;  
    margin-bottom: 5px;
}
.hiw-landing ul li p {
    font-size: 12px;
    line-height: 16px;
}
.equity-getstarted ul li {
    display: inline-block;
    vertical-align: top;
}
.equity-getstarted ul li.dotarrow-eus {
    width: 110px;
    text-align: center;
    padding-top: 40px;
    padding-left: 20px;
}
.equity-getstarted ul li img {
    display: inline-block;
}
.equity-getstarted ul li h4 {
    color: #eb6400;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 20px;
}
.equity-getstarted ul li h5 {
    font-size: 14px;
    font-weight: 600;  
    text-transform: uppercase;
    color: #222020;
    margin-top: 12px;
}
.equity-getstarted ul li p {
    color: #222020; 
    font-size: 12px; 
    margin-top: 10px;   
}
@media (max-width: 600px) {
	.hiw-landing ul li{
		margin-bottom: 30px;
	}
}
/*Footer Section*/
.stm-footer .footer-widgets p{
	font-size: 14px;
	line-height: 26px;
}

.stm-footer .footer-widgets ul li{
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 7px !important;
	padding-left: 15px !important;
}

.stm-footer .footer-widgets ul li:before {
    content: "\f105";
    font-family: FontAwesome;
    line-height: 1;
    top: 4px;
    font-size: 16px;
    color: #ffffff;
}

.stm-footer .footer-widgets aside.widget .widgettitle h4 {
    text-transform: capitalize !important;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    letter-spacing: 1.5px;
    border-left: 2px solid #ffffff;
    padding-left: 10px;
}

.stm-footer .footer-widgets{
	padding-bottom: 20px !important;
} 

.stm-footer{
	padding-top: 50px !important;
}

/*Navigation*/
.stm_header_style_1 .stm-navigation__default > ul > li > a{
	 letter-spacing: 0.5px;
}
.stm-navigation__default > ul > li ul li > a{
	text-transform: inherit !important;
    letter-spacing: 0.5px !important;
}

/*About Us page*/
.aboutus-section2{
	padding-top: 60px;
	padding-bottom: 60px;
}

@media (max-width: 600px) {
	.aboutus-section1 .mobile-empty-space .vc_column-inner {
		margin-left: 0px !important;
	}
	.aboutus-section2 .aboutus-meetourteam{
		margin-bottom: 7px !important;
	}
	.stm_infobox_style_10 .stm_infobox__image{
		margin-bottom: 0px !important;
	}
	.stm-footer__bottom .stm_markup__sidebar{
		flex-direction: column;
	}
	.stm-footer__bottom .stm_markup__sidebar > div {
	    margin-left: 0px;
	    margin-top: 10px;
	}
	.stm-footer__bottom .stm_markup__sidebar{
		margin-top: 0px !important;
	}
}
.stm-footer__bottom .stm-socials__icon:hover .fa{
	color: #fff !important;
}
.stm_events_list_style_1 .stm_event_single_list > div.hasButton .btn:hover{
	color: #fff !important;
}
  

